server:
  port: 8009
spring:
  application:
    # 指定服务名
    name: caimei-website
    build-time: @timestamp@
  profiles:
    active: @activatedProperties@
  thymeleaf:
    enabled: true  #开启thymeleaf视图解析
    encoding: utf-8  #编码
    prefix: classpath:/templates/  #前缀
    mode: HTML5  #严格的HTML语法模式
    suffix: .html  #后缀名
    reactive:
      max-chunk-size: 8192

#整合mybatis
mybatis:
  #加载Mybatis映射文件
  mapper-locations:
    - classpath:mapper/*.xml
    - classpath:com-caimei-module-product/*Mapper.xml



